Subject: [ofa-general] Re: [PATCH 0/10 REV5] Implement skb batching and support in IPoIB/E1000

From: jamal <[email-masked]>
Date: Sun, 16 Sep 2007 22:14:21 -0400

On Sun, 2007-16-09 at 18:02 -0700, David Miller wrote:

> I do.
> 
> And I'm reviewing and applying several hundred patches a day.
> 
> What's the point? :-)

Reading the commentary made me think you were about to swallow that with
one more change by the time i wake up;->
I still think this work - despite my vested interest - needs more
scrutiny from a performance perspective.
I tend to send a url to my work, but it may be time to start posting
patches.

cheers,
jamal